{# @var item \App\Entity\Item #}
{% set classes = ['item'] %}
{% if item.broken %}{% set classes = classes|merge(['broken']) %}{% endif %}
{% if count is defined and count > 1 %}{% set classes = classes|merge(['counted']) %}{% endif %}
{% if item.hidden %}{% set classes = classes|merge(['banished_hidden']) %}{% endif %}

<li class="{{ classes|join(' ') }}" {% if no_id is not defined or not no_id %}x-item-id="{{ item.id }}"{% endif %} {% if escort is defined and escort is not null %}x-escort-id="{{ escort }}"{% endif %}>
    <img src="{{ asset('build/images/item/item_' ~ item.prototype.icon ~ '.gif') }}" alt="{{ item.prototype.label|trans({},'items') }}">
    {% if count is defined and count > 1 %}<span>{{ count }}</span>{% endif %}
    {% if no_tooltip is not defined or not no_tooltip %}
        <div class="tooltip normal">
            <h1>{{ item.prototype.label|trans({},'items') }} <span class="broken">{% if item.broken %}({{ 'Kaputt'|trans({},'items') }})</span>{% endif %} <img src="{{ asset('build/images/item/item_' ~ item.prototype.icon ~ '.gif') }}" alt="{{ item.prototype.label|trans({},'items') }}"></h1>
            {{ item.prototype.description|trans({},'items') }}
            {% if item.essential %}<div class="item-tag item-tag-essential">{{ 'Berufsgegenstand'|trans({},'items') }}</div>{% endif %}
            {% if item.prototype.heavy %}<div class="item-tag item-tag-heavy">{{ 'Schwerer Gegenstand'|trans({},'items') }}</div>{% endif %}
            {% if item.prototype.deco > 0 %}<div class="item-tag item-tag-deco">{{ 'Einrichtungsgegenstand'|trans({},'items') }}</div>{% endif %}
            {% if item.prototype.hasProperty('defence') %}<div class="item-tag item-tag-defense">{{ 'Verteidigungsgegenstand'|trans({},'items') }}</div>{% endif %}
            {% if item.prototype.hasProperty('weapon') %}<div class="item-tag item-tag-weapon">{{ 'Waffe'|trans({},'items') }}</div>{% endif %}
            {% if item.prototype.watchpoint > 0 %}<div class="item-tag item-tag-weapon">{{ 'Nachtwache-Waffen'|trans({},'items') }} <em>({{item.prototype.watchpoint}} {{ 'Pkte'|trans({},'items') }})</em></div>{% endif %}
        </div>
    {% endif %}
</li>